/*
 *  Butterfingers Common CSS
 *	www.butterfingers.co.nz
 *  Designed and Developed by Imaginet - www.imaginet.co.nz
 *
 */

/* Reset browser defaults */
* {	margin: 0; }
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
:focus { outline:0; }
a:active { outline:none; }
body { line-height:1; color:black; background:white; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; }
ol,ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }

.input { margin-top: 4px; width: 400px; display:inline-block;}
.checkbox { margin-top: 4px; }
.select { margin-top: 4px; width: 305px; }
.button { margin-top: 10px; height: 40px; }
.radio { position:relative; border:0; }
.radiodescription { margin-left: 10px; }
.textarealabel { margin-top: 5px; }
.formbutton { margin-left: 245px }
.status_green  { margin-bottom: 10px; border: 1px solid #005C1F; padding: 5px; font-weight: bold; background-color: #4DB84D;}
.status_red  { margin-bottom: 10px; border: 1px solid #AB2929; padding: 5px; font-weight: bold; background-color: #D63333;}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
	margin-top: 5px;
	margin-left: 240px;
    display: inline-block;
}